.appContainer {
    background-color: rgb(230, 176, 18);
    border-radius: 15px;
    width: 60%;
    border: 6px inset white;
    display: inline-block;
    padding: 10px;
}

.orderType {
  text-align: left;
}

.checkboxLabel {
    color: black;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    padding: 5px;
}

.textLabel {
    color: rgb(0, 75, 141);
    font-weight: bolder;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    padding: 10px;
    font-size: 20px;
}

.customTextbox {
  width: 60%;
  height: 80px;
  text-align: left;
  resize: none;
}

.emailLabel {
    color: rgb(0, 75, 141);
    font-weight: bolder;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    padding: 5px;
    font-size: 20px;
}

.emailTextbox {
  width: 30%;
  text-align: left;
  resize: none;
}

.stapleItemLabel {
    color: white;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    padding: 10px;
    font-size: 18px;
    text-align: left;
}

.disclaimerLabel {
  padding-top: 20px;
  padding-bottom: 10px;
  font-weight: bolder;
  color: black;
}

.descriptionLabel {
    color: white;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    padding: 10px;
    font-size: 16px;
    text-align: left;
}

.orderTypeContainer {
  display: grid;
  grid-template-columns: [c1] 40% [c2] 60%;
}

.orderTypeContainerColumn2 {
    grid-column: [c2];
    text-align: left;
    color: black;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
}
